@charset "UTF-8";
.lp_wrap .continu{
  margin-top: -0.5%;
}
.lp_wrap .continu .photo {
  position: absolute;
  top: 17.6%;
  left: 11.938%;
  width: 76.125%;
}
.lp_wrap .continu .photo.trigger {
  opacity: 0;
  transition: 0.6s 0.0s ease;
}
.lp_wrap .continu .photo.trigger.move {
  opacity: 1;
}
.lp_wrap .continu .catch {
  position: absolute;
  top: 50.8%;
  left: 0%;
  width: 80.875%;
}
.lp_wrap .continu .catch.trigger {
  transform: translateX(-100%);
  transition: 0.6s 0.4s ease;
}
.lp_wrap .continu .catch.trigger.move {
  transform: translateX(0%);
}
.lp_wrap .continu .read-more {
  position: absolute;
  display: block;
  bottom: 0%;
  left: 0%;
  width: 100%;
  cursor: pointer;
  transition: 0.6s ease;
}
.lp_wrap .continu .read-more.open {
  display: none;
}
.lp_wrap .read-more-txt{
  position: relative;
  width: 100%;
  display: none;
}
.lp_wrap section.read-more-bottom {
  background: #fff;
  padding: 7% 0;
}